#!/bin/sh
echo 'name: case-insensitive
version: 1.0
id: case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/case-insensitive-1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/case-insensitive-1.0
              /usr/local/lib
hs-libraries: HScase-insensitive-1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/case-insensitive-1.0/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/case-insensitive-1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
